import { Time } from '../../types/types';
export declare class DatetimePickerService {
    static addTime(date: Date, time: Time): Date;
    static getNoTimeDate(date: Date): Date;
    static localizeForOuterValue(date: Date, locale: string, meridiem: boolean): string;
    static replacer(inputString: string): string;
}
